Modify

Opened 11 years ago

Closed 10 years ago

Last modified 4 years ago

#1589 closed defect (fixed)

brcm-2.4: WL500GP - wrong usb1 standard selection

Reported by: othiman@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: kernel Version:
Keywords: Cc:

Description

If I select Asus WL500GP in brcm-2.4, kmod-usb-ohci is selected by standard. Actually the WL500GP has an uhci-usb1 controller, so kmod-usb-uhci and kmod-usb2 should be selected by standard.

Attachments (0)

Change History (4)

comment:1 Changed 11 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in [6954]

comment:2 Changed 10 years ago by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

kmod-usb-uhci does not work well with VIA chipset present in this router (Broadcom internal USB controller is not used at all). kmod-usb-uhci-iv is a better choice - this module is recommended here.

comment:3 Changed 10 years ago by agb

  • Resolution set to fixed
  • Status changed from reopened to closed

change made in [10694]

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.